# TypeHealthcareFacility.
App\Entity\TypeHealthcareFacility:
  TypeHealthcareFacility-0:
    __construct:
      id: '01G3TP16FW16HYFHJ9S13MDCGH'
    country: '@Country-0'
    keyIndex: '2'
    name: 'Scope 2'
  TypeHealthcareFacility-1:
    __construct:
      id: '01G3TP1EFM2ZN2CNAXGA2H58V8'
    country: '@Country-0'
    keyIndex: '3'
    name: 'Scope 3'
  TypeHealthcareFacility-2:
    __construct:
      id: '01G3TP1N69XK3AG8YHZE9SZRX3'
    country: '@Country-1'
    keyIndex: '1'
    name: 'Scope 1 ES'
